# SPDX-License-Identifier: BSD-3-Clause
---
galaxy_info:
  author: Thomas Haller <thaller@redhat.com>, Till Maas <till@redhat.com>
  description: Configure networking
  company: Red Hat, Inc.
  license: BSD-3-Clause
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "6"
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - centos
    - el6
    - el7
    - el8
    - el9
    - el10
    - fedora
    - network
    - networking
    - redhat
    - rhel
    - system
